
Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey
Model AT-8100S/48Part no. AT-8100S/48-50EAN 7670351937008
63 specifications
- Memory128 MB
- Weight4 kg
- ColourGreen, Grey
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity48
- Port mirroringYes
Overview
- Memory
- 128 MB
- Weight
- 4 kg
- Colour
- Green, Grey
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 48
- Port mirroring
- Yes
- Brand
- Allied Telesis
- Category
- Network Switch
- Model
- AT-8100S/48
- Part numbers
- AT-8100S/48-50, AT-8100S/48-30, AT-8100S/48-10
- EAN / UPC
- 7670351937008, 767035193724, 767035193700
- Also known as
- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey
Specifications
63 specifications in 13 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| System event log | Yes |
| MIB support | RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Fast Ethernet (copper) ports quantity | 48 |
| Combo SFP ports quantity | 2 |
| Fiber ports quantity | 2 |
| Fiber optic connector | LC |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| Port mirroring | Yes |
| Full duplex | Yes |
| IP routing | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| IP address table | 2096 |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Number of VLANs | 4096 |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 100BASE-FX |
| Fiber type | Multi-mode |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 23.6 Gbit/s |
| Throughput | 35.1 Mpps |
| Number of static routes | 4000 |
| Jumbo frames support | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Static port security | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Number of multicast groups filtered | 255 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | No |
| Product colour | Green, Grey |
| Safety | UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825 |
| Electromagnetic compatibility | EMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3 |
Performance
| Specification | Value |
|---|---|
| Processor frequency | 266 MHz |
| Internal memory | 128 MB |
| Flash memory | 16 MB |
| Mean time between failures (MTBF) | 300000 h |
Power
| Specification | Value |
|---|---|
| Number of power supply units | 1 |
| AC input voltage | 100 - 240 V |
| AC input frequency | 47/63 Hz |
| Power consumption (typical) | 23.2 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -25 - 70 °C |
| Operating relative humidity (H-H) | 5 - 90% |
| Storage relative humidity (H-H) | 5 - 95% |
| Operating altitude | 0 - 3048 m |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 441 mm |
| Height | 291 mm |
| Weight | 4 kg |
What people say
Reviews & ratings
Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey
No reviews yet
Be the first to tell others how Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey
All network switch comparisons- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vsAllied Telesis AT-x610-48Ts-POE+ L3 Power over Ethernet (PoE) 1U SilverCompare specs
- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vsAllied Telesis AT-X610-24TS/X-60 network switch Managed L3 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vsAllied Telesis AT-8100S/24F-LC Managed L3 Green, GreyCompare specs
- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vsAllied Telesis AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, GreyCompare specs
- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vsD-Link DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackCompare specs
- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vsLevelOne FEU-2410 network switch Unmanaged GreyCompare specs
- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vsLevelOne KIT:FGL-2870 + 4 x GVT-0300Compare specs
- Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vsD-Link DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















